if PACKAGE_dhcpmngr

config DHCPMNGR_ENABLE_VENDOR_EXT
	bool "Use datamodel vendor extensions"
	default y
	help
	   Set this option to use bridge BBF vendor extensions.

config DHCPMNGR_VENDOR_PREFIX
	string "Package specific datamodel Vendor Prefix for TR181 extensions"
	default ""
endif
